@font-face {
    font-family: 'DM Sans';
    src: url('../fonts/DMSans-Medium.eot');
    src: url('../fonts/DMSans-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/DMSans-Medium.woff2') format('woff2'),
        url('../fonts/DMSans-Medium.woff') format('woff'),
        url('../fonts/DMSans-Medium.ttf') format('truetype'),
        url('../fonts/DMSans-Medium.svg#DMSans-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'DM Sans';
    src: url('../fonts/DMSans-Bold.eot');
    src: url('../fonts/DMSans-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/DMSans-Bold.woff2') format('woff2'),
        url('../fonts/DMSans-Bold.woff') format('woff'),
        url('../fonts/DMSans-Bold.ttf') format('truetype'),
        url('../fonts/DMSans-Bold.svg#DMSans-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'DM Sans';
    src: url('../fonts/DMSans-Regular.eot');
    src: url('../fonts/DMSans-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/DMSans-Regular.woff2') format('woff2'),
        url('../fonts/DMSans-Regular.woff') format('woff'),
        url('../fonts/DMSans-Regular.ttf') format('truetype'),
        url('../fonts/DMSans-Regular.svg#DMSans-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
:root{
    --blue: #4e73df;
    --indigo: #6610f2;
    --purple: #6f42c1;
    --pink: #e83e8c;
    --red: #e74a3b;
    --orange: #fd7e14;
    --yellow: #f6c23e;
    --green: #1cc88a;
    --teal: #20c9a6;
    --cyan: #36b9cc;
    --white: #fff;
    --gray: #858796;
    --gray-dark: #5a5c69;
    --primary: #4e73df;
    --secondary: #858796;
    --success: #1cc88a;
    --info: #36b9cc;
    --warning: #f6c23e;
    --danger: #e74a3b;
    --light: #f8f9fc;
    --dark: #5a5c69;
}
/* html{
  overflow:overlay;
} */
.btn {
    display: inline-block;
    font-weight: 400;
    color: #858796;
    text-align: center;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-color: transparent;
    border: 1px solid transparent;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: 0.35rem;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
  }
  
  @media (prefers-reduced-motion: reduce) {
    .btn {
      transition: none;
    }
  }
  
  .btn:hover {
    color: #858796;
    text-decoration: none;
  }
  
  .btn:focus, .btn.focus {
    outline: 0;
    box-shadow: 0 0 0 0.2rem rgba(78, 115, 223, 0.25);
  }
  
  .btn.disabled, .btn:disabled {
    opacity: 0.65;
  }
  
  .btn:not(:disabled):not(.disabled) {
    cursor: pointer;
  }
  
  a.btn.disabled,
  fieldset:disabled a.btn {
    pointer-events: none;
  }
  
  .btn-primary {
    color: #fff;
    background-color: #4e73df;
    border-color: #4e73df;
  }
  
  .btn-primary:hover {
    color: #fff;
    background-color: #2e59d9;
    border-color: #2653d4;
  }
  
  .btn-primary:focus, .btn-primary.focus {
    color: #fff;
    background-color: #2e59d9;
    border-color: #2653d4;
    box-shadow: 0 0 0 0.2rem rgba(105, 136, 228, 0.5);
  }
  
  .btn-primary.disabled, .btn-primary:disabled {
    color: #fff;
    background-color: #4e73df;
    border-color: #4e73df;
  }
  
  .btn-primary:not(:disabled):not(.disabled):active, .btn-primary:not(:disabled):not(.disabled).active,
  .show > .btn-primary.dropdown-toggle {
    color: #fff;
    background-color: #2653d4;
    border-color: #244ec9;
  }
  
  .btn-primary:not(:disabled):not(.disabled):active:focus, .btn-primary:not(:disabled):not(.disabled).active:focus,
  .show > .btn-primary.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem rgba(105, 136, 228, 0.5);
  }
  
  .btn-secondary {
    color: #fff;
    background-color: #858796;
    border-color: #858796;
  }
  
  .btn-secondary:hover {
    color: #fff;
    background-color: #717384;
    border-color: #6b6d7d;
  }
  
  .btn-secondary:focus, .btn-secondary.focus {
    color: #fff;
    background-color: #717384;
    border-color: #6b6d7d;
    box-shadow: 0 0 0 0.2rem rgba(151, 153, 166, 0.5);
  }
  
  .btn-secondary.disabled, .btn-secondary:disabled {
    color: #fff;
    background-color: #858796;
    border-color: #858796;
  }
  
  .btn-secondary:not(:disabled):not(.disabled):active, .btn-secondary:not(:disabled):not(.disabled).active,
  .show > .btn-secondary.dropdown-toggle {
    color: #fff;
    background-color: #6b6d7d;
    border-color: #656776;
  }
  
  .btn-secondary:not(:disabled):not(.disabled):active:focus, .btn-secondary:not(:disabled):not(.disabled).active:focus,
  .show > .btn-secondary.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem rgba(151, 153, 166, 0.5);
  }
  
  .btn-success {
    color: #fff;
    background-color: #1cc88a;
    border-color: #1cc88a;
  }
  
  .btn-success:hover {
    color: #fff;
    background-color: #17a673;
    border-color: #169b6b;
  }
  
  .btn-success:focus, .btn-success.focus {
    color: #fff;
    background-color: #17a673;
    border-color: #169b6b;
    box-shadow: 0 0 0 0.2rem rgba(62, 208, 156, 0.5);
  }
  
  .btn-success.disabled, .btn-success:disabled {
    color: #fff;
    background-color: #1cc88a;
    border-color: #1cc88a;
  }
  
  .btn-success:not(:disabled):not(.disabled):active, .btn-success:not(:disabled):not(.disabled).active,
  .show > .btn-success.dropdown-toggle {
    color: #fff;
    background-color: #169b6b;
    border-color: #149063;
  }
  
  .btn-success:not(:disabled):not(.disabled):active:focus, .btn-success:not(:disabled):not(.disabled).active:focus,
  .show > .btn-success.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem rgba(62, 208, 156, 0.5);
  }
  
  .btn-info {
    color: #fff;
    background-color: #36b9cc;
    border-color: #36b9cc;
  }
  
  .btn-info:hover {
    color: #fff;
    background-color: #2c9faf;
    border-color: #2a96a5;
  }
  
  .btn-info:focus, .btn-info.focus {
    color: #fff;
    background-color: #2c9faf;
    border-color: #2a96a5;
    box-shadow: 0 0 0 0.2rem rgba(84, 196, 212, 0.5);
  }
  
  .btn-info.disabled, .btn-info:disabled {
    color: #fff;
    background-color: #36b9cc;
    border-color: #36b9cc;
  }
  
  .btn-info:not(:disabled):not(.disabled):active, .btn-info:not(:disabled):not(.disabled).active,
  .show > .btn-info.dropdown-toggle {
    color: #fff;
    background-color: #2a96a5;
    border-color: #278c9b;
  }
  
  .btn-info:not(:disabled):not(.disabled):active:focus, .btn-info:not(:disabled):not(.disabled).active:focus,
  .show > .btn-info.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem rgba(84, 196, 212, 0.5);
  }
  
  .btn-warning {
    color: #fff;
    background-color: #f6c23e;
    border-color: #f6c23e;
  }
  
  .btn-warning:hover {
    color: #fff;
    background-color: #f4b619;
    border-color: #f4b30d;
  }
  
  .btn-warning:focus, .btn-warning.focus {
    color: #fff;
    background-color: #f4b619;
    border-color: #f4b30d;
    box-shadow: 0 0 0 0.2rem rgba(247, 203, 91, 0.5);
  }
  
  .btn-warning.disabled, .btn-warning:disabled {
    color: #fff;
    background-color: #f6c23e;
    border-color: #f6c23e;
  }
  
  .btn-warning:not(:disabled):not(.disabled):active, .btn-warning:not(:disabled):not(.disabled).active,
  .show > .btn-warning.dropdown-toggle {
    color: #fff;
    background-color: #f4b30d;
    border-color: #e9aa0b;
  }
  
  .btn-warning:not(:disabled):not(.disabled):active:focus, .btn-warning:not(:disabled):not(.disabled).active:focus,
  .show > .btn-warning.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem rgba(247, 203, 91, 0.5);
  }
  
  .btn-danger {
    color: #fff;
    background-color: #e74a3b;
    border-color: #e74a3b;
  }
  
  .btn-danger:hover {
    color: #fff;
    background-color: #e02d1b;
    border-color: #d52a1a;
  }
  
  .btn-danger:focus, .btn-danger.focus {
    color: #fff;
    background-color: #e02d1b;
    border-color: #d52a1a;
    box-shadow: 0 0 0 0.2rem rgba(235, 101, 88, 0.5);
  }
  
  .btn-danger.disabled, .btn-danger:disabled {
    color: #fff;
    background-color: #e74a3b;
    border-color: #e74a3b;
  }
  
  .btn-danger:not(:disabled):not(.disabled):active, .btn-danger:not(:disabled):not(.disabled).active,
  .show > .btn-danger.dropdown-toggle {
    color: #fff;
    background-color: #d52a1a;
    border-color: #ca2819;
  }
  
  .btn-danger:not(:disabled):not(.disabled):active:focus, .btn-danger:not(:disabled):not(.disabled).active:focus,
  .show > .btn-danger.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem rgba(235, 101, 88, 0.5);
  }
  
  .btn-light {
    color: #3a3b45;
    background-color: #f8f9fc;
    border-color: #f8f9fc;
  }
  
  .btn-light:hover {
    color: #3a3b45;
    background-color: #dde2f1;
    border-color: #d4daed;
  }
  
  .btn-light:focus, .btn-light.focus {
    color: #3a3b45;
    background-color: #dde2f1;
    border-color: #d4daed;
    box-shadow: 0 0 0 0.2rem rgba(220, 221, 225, 0.5);
  }
  
  .btn-light.disabled, .btn-light:disabled {
    color: #3a3b45;
    background-color: #f8f9fc;
    border-color: #f8f9fc;
  }
  
  .btn-light:not(:disabled):not(.disabled):active, .btn-light:not(:disabled):not(.disabled).active,
  .show > .btn-light.dropdown-toggle {
    color: #3a3b45;
    background-color: #d4daed;
    border-color: #cbd3e9;
  }
  
  .btn-light:not(:disabled):not(.disabled):active:focus, .btn-light:not(:disabled):not(.disabled).active:focus,
  .show > .btn-light.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem rgba(220, 221, 225, 0.5);
  }
  
  .btn-dark {
    color: #fff;
    background-color: #5a5c69;
    border-color: #5a5c69;
  }
  
  .btn-dark:hover {
    color: #fff;
    background-color: #484a54;
    border-color: #42444e;
  }
  
  .btn-dark:focus, .btn-dark.focus {
    color: #fff;
    background-color: #484a54;
    border-color: #42444e;
    box-shadow: 0 0 0 0.2rem rgba(115, 116, 128, 0.5);
  }
  
  .btn-dark.disabled, .btn-dark:disabled {
    color: #fff;
    background-color: #5a5c69;
    border-color: #5a5c69;
  }
  
  .btn-dark:not(:disabled):not(.disabled):active, .btn-dark:not(:disabled):not(.disabled).active,
  .show > .btn-dark.dropdown-toggle {
    color: #fff;
    background-color: #42444e;
    border-color: #3d3e47;
  }
  
  .btn-dark:not(:disabled):not(.disabled):active:focus, .btn-dark:not(:disabled):not(.disabled).active:focus,
  .show > .btn-dark.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem rgba(115, 116, 128, 0.5);
  }
  
  .btn-blue {
    color: #fff;
    background-color: #4e73df;
    border-color: #4e73df;
  }
  
  .btn-outline-primary {
    color: #4e73df;
    border-color: #4e73df;
  }
  
  .btn-outline-primary:hover {
    color: #fff;
    background-color: #4e73df;
    border-color: #4e73df;
  }
  
  .btn-outline-primary:focus, .btn-outline-primary.focus {
    box-shadow: 0 0 0 0.2rem rgba(78, 115, 223, 0.5);
  }
  
  .btn-outline-primary.disabled, .btn-outline-primary:disabled {
    color: #4e73df;
    background-color: transparent;
  }
  
  .btn-outline-primary:not(:disabled):not(.disabled):active, .btn-outline-primary:not(:disabled):not(.disabled).active,
  .show > .btn-outline-primary.dropdown-toggle {
    color: #fff;
    background-color: #4e73df;
    border-color: #4e73df;
  }
  
  .btn-outline-primary:not(:disabled):not(.disabled):active:focus, .btn-outline-primary:not(:disabled):not(.disabled).active:focus,
  .show > .btn-outline-primary.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem rgba(78, 115, 223, 0.5);
  }
  
  .btn-outline-secondary {
    color: #858796;
    border-color: #858796;
  }
  
  .btn-outline-secondary:hover {
    color: #fff;
    background-color: #858796;
    border-color: #858796;
  }
  
  .btn-outline-secondary:focus, .btn-outline-secondary.focus {
    box-shadow: 0 0 0 0.2rem rgba(133, 135, 150, 0.5);
  }
  
  .btn-outline-secondary.disabled, .btn-outline-secondary:disabled {
    color: #858796;
    background-color: transparent;
  }
  
  .btn-outline-secondary:not(:disabled):not(.disabled):active, .btn-outline-secondary:not(:disabled):not(.disabled).active,
  .show > .btn-outline-secondary.dropdown-toggle {
    color: #fff;
    background-color: #858796;
    border-color: #858796;
  }
  
  .btn-outline-secondary:not(:disabled):not(.disabled):active:focus, .btn-outline-secondary:not(:disabled):not(.disabled).active:focus,
  .show > .btn-outline-secondary.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem rgba(133, 135, 150, 0.5);
  }
  
  .btn-outline-success {
    color: #1cc88a;
    border-color: #1cc88a;
  }
  
  .btn-outline-success:hover {
    color: #fff;
    background-color: #1cc88a;
    border-color: #1cc88a;
  }
  
  .btn-outline-success:focus, .btn-outline-success.focus {
    box-shadow: 0 0 0 0.2rem rgba(28, 200, 138, 0.5);
  }
  
  .btn-outline-success.disabled, .btn-outline-success:disabled {
    color: #1cc88a;
    background-color: transparent;
  }
  
  .btn-outline-success:not(:disabled):not(.disabled):active, .btn-outline-success:not(:disabled):not(.disabled).active,
  .show > .btn-outline-success.dropdown-toggle {
    color: #fff;
    background-color: #1cc88a;
    border-color: #1cc88a;
  }
  
  .btn-outline-success:not(:disabled):not(.disabled):active:focus, .btn-outline-success:not(:disabled):not(.disabled).active:focus,
  .show > .btn-outline-success.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem rgba(28, 200, 138, 0.5);
  }
  
  .btn-outline-info {
    color: #36b9cc;
    border-color: #36b9cc;
  }
  
  .btn-outline-info:hover {
    color: #fff;
    background-color: #36b9cc;
    border-color: #36b9cc;
  }
  
  .btn-outline-info:focus, .btn-outline-info.focus {
    box-shadow: 0 0 0 0.2rem rgba(54, 185, 204, 0.5);
  }
  
  .btn-outline-info.disabled, .btn-outline-info:disabled {
    color: #36b9cc;
    background-color: transparent;
  }
  
  .btn-outline-info:not(:disabled):not(.disabled):active, .btn-outline-info:not(:disabled):not(.disabled).active,
  .show > .btn-outline-info.dropdown-toggle {
    color: #fff;
    background-color: #36b9cc;
    border-color: #36b9cc;
  }
  
  .btn-outline-info:not(:disabled):not(.disabled):active:focus, .btn-outline-info:not(:disabled):not(.disabled).active:focus,
  .show > .btn-outline-info.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem rgba(54, 185, 204, 0.5);
  }
  
  .btn-outline-warning {
    color: #f6c23e;
    border-color: #f6c23e;
  }
  
  .btn-outline-warning:hover {
    color: #fff;
    background-color: #f6c23e;
    border-color: #f6c23e;
  }
  
  .btn-outline-warning:focus, .btn-outline-warning.focus {
    box-shadow: 0 0 0 0.2rem rgba(246, 194, 62, 0.5);
  }
  
  .btn-outline-warning.disabled, .btn-outline-warning:disabled {
    color: #f6c23e;
    background-color: transparent;
  }
  
  .btn-outline-warning:not(:disabled):not(.disabled):active, .btn-outline-warning:not(:disabled):not(.disabled).active,
  .show > .btn-outline-warning.dropdown-toggle {
    color: #fff;
    background-color: #f6c23e;
    border-color: #f6c23e;
  }
  
  .btn-outline-warning:not(:disabled):not(.disabled):active:focus, .btn-outline-warning:not(:disabled):not(.disabled).active:focus,
  .show > .btn-outline-warning.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem rgba(246, 194, 62, 0.5);
  }
  
  .btn-outline-danger {
    color: #e74a3b;
    border-color: #e74a3b;
  }
  
  .btn-outline-danger:hover {
    color: #fff;
    background-color: #e74a3b;
    border-color: #e74a3b;
  }
  
  .btn-outline-danger:focus, .btn-outline-danger.focus {
    box-shadow: 0 0 0 0.2rem rgba(231, 74, 59, 0.5);
  }
  
  .btn-outline-danger.disabled, .btn-outline-danger:disabled {
    color: #e74a3b;
    background-color: transparent;
  }
  
  .btn-outline-danger:not(:disabled):not(.disabled):active, .btn-outline-danger:not(:disabled):not(.disabled).active,
  .show > .btn-outline-danger.dropdown-toggle {
    color: #fff;
    background-color: #e74a3b;
    border-color: #e74a3b;
  }
  
  .btn-outline-danger:not(:disabled):not(.disabled):active:focus, .btn-outline-danger:not(:disabled):not(.disabled).active:focus,
  .show > .btn-outline-danger.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem rgba(231, 74, 59, 0.5);
  }
  
  .btn-outline-light {
    color: #f8f9fc;
    border-color: #f8f9fc;
  }
  
  .btn-outline-light:hover {
    color: #3a3b45;
    background-color: #f8f9fc;
    border-color: #f8f9fc;
  }
  
  .btn-outline-light:focus, .btn-outline-light.focus {
    box-shadow: 0 0 0 0.2rem rgba(248, 249, 252, 0.5);
  }
  
  .btn-outline-light.disabled, .btn-outline-light:disabled {
    color: #f8f9fc;
    background-color: transparent;
  }
  
  .btn-outline-light:not(:disabled):not(.disabled):active, .btn-outline-light:not(:disabled):not(.disabled).active,
  .show > .btn-outline-light.dropdown-toggle {
    color: #3a3b45;
    background-color: #f8f9fc;
    border-color: #f8f9fc;
  }
  
  .btn-outline-light:not(:disabled):not(.disabled):active:focus, .btn-outline-light:not(:disabled):not(.disabled).active:focus,
  .show > .btn-outline-light.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem rgba(248, 249, 252, 0.5);
  }
  
  .btn-outline-dark {
    color: #5a5c69;
    border-color: #5a5c69;
  }
  
  .btn-outline-dark:hover {
    color: #fff;
    background-color: #5a5c69;
    border-color: #5a5c69;
  }
  
  .btn-outline-dark:focus, .btn-outline-dark.focus {
    box-shadow: 0 0 0 0.2rem rgba(90, 92, 105, 0.5);
  }
  
  .btn-outline-dark.disabled, .btn-outline-dark:disabled {
    color: #5a5c69;
    background-color: transparent;
  }
  
  .btn-outline-dark:not(:disabled):not(.disabled):active, .btn-outline-dark:not(:disabled):not(.disabled).active,
  .show > .btn-outline-dark.dropdown-toggle {
    color: #fff;
    background-color: #5a5c69;
    border-color: #5a5c69;
  }
  
  .btn-outline-dark:not(:disabled):not(.disabled):active:focus, .btn-outline-dark:not(:disabled):not(.disabled).active:focus,
  .show > .btn-outline-dark.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem rgba(90, 92, 105, 0.5);
  }
  
  .btn-link {
    font-weight: 400;
    color: #4e73df;
    text-decoration: none;
  }
  
  .btn-link:hover {
    color: #224abe;
    text-decoration: underline;
  }
  
  .btn-link:focus, .btn-link.focus {
    text-decoration: underline;
  }
  
  .btn-link:disabled, .btn-link.disabled {
    color: #858796;
    pointer-events: none;
  }
  
  .btn-block {
    display: block;
    width: 100%;
  }
  
  .btn-block + .btn-block {
    margin-top: 0.5rem;
  }
  
  input[type="submit"].btn-block,
  input[type="reset"].btn-block,
  input[type="button"].btn-block {
    width: 100%;
  }
.badge {
  display: inline-block;
  padding: 0.25em 0.4em;
  font-size: 75%;
  font-weight: 700;
  line-height: 1;
  text-align: center;
  white-space: nowrap;
  vertical-align: baseline;
  border-radius: 0.35rem;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

@media (prefers-reduced-motion: reduce) {
  .badge {
    transition: none;
  }
}

a.badge:hover, a.badge:focus {
  text-decoration: none;
}

.badge:empty {
  display: none;
}

.btn .badge {
  position: relative;
  top: -1px;
}

.badge-pill {
  padding-right: 0.6em;
  padding-left: 0.6em;
  border-radius: 10rem;
}

.badge-primary {
  color: #fff;
  background-color: #4e73df;
}

a.badge-primary:hover, a.badge-primary:focus {
  color: #fff;
  background-color: #2653d4;
}

a.badge-primary:focus, a.badge-primary.focus {
  outline: 0;
  box-shadow: 0 0 0 0.2rem rgba(78, 115, 223, 0.5);
}

.badge-secondary {
  color: #fff;
  background-color: #858796;
}

a.badge-secondary:hover, a.badge-secondary:focus {
  color: #fff;
  background-color: #6b6d7d;
}

a.badge-secondary:focus, a.badge-secondary.focus {
  outline: 0;
  box-shadow: 0 0 0 0.2rem rgba(133, 135, 150, 0.5);
}

.badge-success {
  color: #fff;
  background-color: #1cc88a;
}

a.badge-success:hover, a.badge-success:focus {
  color: #fff;
  background-color: #169b6b;
}

a.badge-success:focus, a.badge-success.focus {
  outline: 0;
  box-shadow: 0 0 0 0.2rem rgba(28, 200, 138, 0.5);
}

.badge-info {
  color: #fff;
  background-color: #36b9cc;
}

a.badge-info:hover, a.badge-info:focus {
  color: #fff;
  background-color: #2a96a5;
}

a.badge-info:focus, a.badge-info.focus {
  outline: 0;
  box-shadow: 0 0 0 0.2rem rgba(54, 185, 204, 0.5);
}

.badge-warning {
  color: #fff;
  background-color: #f6c23e;
}

a.badge-warning:hover, a.badge-warning:focus {
  color: #fff;
  background-color: #f4b30d;
}

a.badge-warning:focus, a.badge-warning.focus {
  outline: 0;
  box-shadow: 0 0 0 0.2rem rgba(246, 194, 62, 0.5);
}

.badge-danger {
  color: #fff;
  background-color: #e74a3b;
}

a.badge-danger:hover, a.badge-danger:focus {
  color: #fff;
  background-color: #d52a1a;
}

a.badge-danger:focus, a.badge-danger.focus {
  outline: 0;
  box-shadow: 0 0 0 0.2rem rgba(231, 74, 59, 0.5);
}

.badge-light {
  color: #3a3b45;
  background-color: #f8f9fc;
}

a.badge-light:hover, a.badge-light:focus {
  color: #3a3b45;
  background-color: #d4daed;
}

a.badge-light:focus, a.badge-light.focus {
  outline: 0;
  box-shadow: 0 0 0 0.2rem rgba(248, 249, 252, 0.5);
}

.badge-dark {
  color: #fff;
  background-color: #5a5c69;
}

a.badge-dark:hover, a.badge-dark:focus {
  color: #fff;
  background-color: #42444e;
}

a.badge-dark:focus, a.badge-dark.focus {
  outline: 0;
  box-shadow: 0 0 0 0.2rem rgba(90, 92, 105, 0.5);
}
*:before,*:after {
    box-sizing: border-box;
}
html {
    font-size: 1rem;
    -webkit-tap-highlight-color: transparent;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
    touch-action: manipulation;
}
body {
    font-family: 'DM Sans';
    font-weight: normal;
    font-size: 16px;
    color: #343434;
    background: #F8F9FD;
    margin: 0;
    position: relative;
    height: 100vh;
}
.hide{
    display: none;
}
.show{
    display: block !important;
}
.form-control{
    border: 1px solid #f0f0f0;
    border-radius: 8px;
}
.form-control:focus {
    border-color: #B7B7B7;
    box-shadow: none;
}
.form-control::placeholder{
    color: #B7B7B7;
}
.form-group {
    margin-bottom: 10px;
    position: relative;
}
.form-group em {
    font-style: normal;
    color: red;
    font-size: 16px;
    height: 10px;
    display: inline-block;
}
.form-group .icon {
    position: absolute;
    right: 20px;
    top: 38px;
    z-index: 8;
    font-size: 1rem;
    cursor: pointer;
}
img {
    vertical-align: middle;
    max-width: 100%;
    border: 0;
}
.modal .close{
    background: transparent;
    border: 0;
    font-size: 24px;
    line-height: 20px;
}
.modal-header .modal-title{
    color: #2979F2;
    font-size: 20px;
}
.overlay {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 10;
    background-color: rgba(0, 0, 0, 0.35);
    display: none;
}
select {
    -webkit-appearance: listbox !important;
}
.cursor-pointer{
    cursor: pointer;
}
.fs-12{
    font-size: 12px;
}
.fs-14{
    font-size: 14px;
}
.card-table .card-body{
    font-size: 20px;
}
.card-table .team-member {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 0 0px;
    font-size: 20px;
}
.card-table  .team-text{
    font-weight: bold;
    color: #4e73df!important;
}
.white-bg{
    background-color: #fff;
    padding: 20px;
    box-shadow: 0 .5rem 1rem rgba(0,0,0,.15);
    border-radius: 8px;
}
.go-back a{
    font-size: 14px;
    color: #666;
    text-decoration: none;
    margin-bottom: 20px;
}
.page-content{
    padding: 55px 0 0 75px;
}

/* #region-------------------Calender----------------------------------------*/
/* .vdp-datepicker .vdp-datepicker__clear-button{
    position: absolute;
    top: 10px;
    right: 38px;
}
.vdp-datepicker .vdp-datepicker__clear-button i span{
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;
}
.vdp-datepicker__calendar {
    width: 273px !important;
    padding: 10px;
    border-radius: 3px;
    border: 0px !important;
    -webkit-box-shadow: 0 24px 24px rgba(136, 136, 136, 0.38);
    -moz-box-shadow: 0 24px 24px rgba(136, 136, 136, 0.38);
    box-shadow: 0 24px 24px rgba(136, 136, 136, 0.38);
    z-index: 101 !important;
}
.date-picker-top .vdp-datepicker__calendar {
    bottom: 50px !important;
}
.vdp-datepicker__calendar .cell.day {
    padding: 0px !important;
    background-color: #f7f7f7;
    border-radius: 4px;
    font-size: 14px;
}
.vdp-datepicker__calendar .cell.day.blank {
    opacity: 0;
}
.vdp-datepicker__calendar .cell {
    height: 33px !important;
    line-height: 33px !important;
    width: 13.495714% !important;
    font-family: "interstate-light", sans-serif;
    margin: 1px;
}
.vdp-datepicker__calendar .cell.selected {
    background-color: #4E73DF !important;
    color: #ffffff;
}
.vdp-datepicker__calendar .cell.disabled {
    cursor: not-allowed;
}
.vdp-datepicker__calendar header span {
    color: #4E73DF;
    font-size: 14px;
    font-size: 0.875rem;
    text-transform: uppercase;
    letter-spacing: 1px;
}
.vdp-datepicker__calendar .cell:not(.blank):not(.disabled).day:hover,
.vdp-datepicker__calendar .cell:not(.blank):not(.disabled).month:hover,
.vdp-datepicker__calendar .cell:not(.blank):not(.disabled).year:hover {
    background: #4E73DF;
    border-color: #4E73DF !important;
    color: #ffffff;
}
.vdp-datepicker__calendar .month,
.vdp-datepicker__calendar .year {
    width: 32.5% !important;
    font-size: 15px;
}
.vdp-datepicker__calendar .cell.day-header {
    font-family: "interstate-light", sans-serif;
    font-weight: normal;
    color: #999999;
    text-transform: uppercase;
    text-align: center;
    font-size: 12px !important;
}
.vdp-datepicker__calendar header .prev:not(.disabled):hover,
.vdp-datepicker__calendar header .next:not(.disabled):hover,
.vdp-datepicker__calendar header .up:not(.disabled):hover {
    background-color: #ffffff; */
/* } */
/* #endregion*/

/*#region -------------------drop-down-----------------------------------*/
.form-floating .bootstrap-select.form-control{
    padding: 0 0.75rem;
    padding-top: 21px;
    padding-left: 0;
}
.form-floating .bootstrap-select.form-control .dropdown-toggle{
    padding-left: 0.75rem;
}
.dropdown.bootstrap-select > .dropdown-toggle{
    padding: 0;
    font-family: "interstate-light", sans-serif;
    background: transparent;
    border: 0;
    text-transform: capitalize;
    font-size: 14px;
    color: #000;
    min-height: 45px;
    border: 1px solid #f0f0f0;
    padding: 0.375rem 0.75rem;
}
.dropdown.bootstrap-select > .dropdown-toggle .filter-option{
    width: auto !important;
}
.ffl-floated .bootstrap-select > .dropdown-toggle{
    line-height: normal;
    padding: 0;
}
.dropdown.bootstrap-select > .dropdown-toggle:focus{
    outline: 0 !important;
    box-shadow: none;
}
.dropdown.bootstrap-select select{
    padding: 0 !important;
}
.dropdown.bootstrap-select .bs-searchbox input[type=search]{
    min-height: auto;
    padding: 5px 0;
}
.dropdown.bootstrap-select .dropdown-menu{
    padding: 0;
}
.dropdown.bootstrap-select .dropdown-menu .dropdown-divider{
    display: none;
}
.dropdown.bootstrap-select .dropdown-menu .dropdown-header{
    color: #343434;
    font-weight: 600;
    font-size: 16px;
}
.dropdown.bootstrap-select .dropdown-menu li a{
    font-size: 14px;
}
.dropdown.bootstrap-select .dropdown-menu li:hover a{
    background: #e8e8e8;
    color: #000000;
}
.dropdown.bootstrap-select .dropdown-menu li.disabled a{
    color: #343434;
    font-weight: 400;
    opacity: 1;
}
/* #endregion -------*/

/*#region -------------------table-----------------------------------*/
table.vgt-table,
.vgt-table thead th{
    border: 0 !important;
}
.vgt-inner-wrap{
  box-shadow:none !important;
}
.vgt-table thead .custom-th{
    padding: 8px 5px!important;
    font-weight: normal;
    text-align: center;
}
table.vgt-table td {
    font-size: 14px;
    text-align: center;
}
.vgt-table thead .custom-th span{
    font-size: 16px;
}
.vgt-table .filter-th .vgt-input{
    border: 0;
    height: auto;
    padding: 4px 12px;
}
.vgt-table .filter-th .vdp-datepicker input{
    border: 0;
    font-size: 14px;
    width: 100%;
    line-height: 1;
    padding: 4px 12px;
}
.vgt-inner-wrap .vgt-wrap__footer{
    border-top: 0 !important;
    padding: 8px;
    font-size: 11px;
}
.vgt-inner-wrap .vgt-wrap__footer .footer__row-count__label,
.vgt-inner-wrap .vgt-wrap__footer .footer__row-count__select,
.vgt-inner-wrap .vgt-wrap__footer .footer__navigation__page-info,
.vgt-inner-wrap .vgt-wrap__footer .footer__navigation span{
    font-size: 13px;
}
/* .vgt-inner-wrap .vgt-table .sortable button:before {
    content: "\f107";
    font: normal normal normal 13px/1 FontAwesome;
    border: 0;
    right: 16px;
}
.vgt-inner-wrap .vgt-table .sortable button::after {
    content: "\f106";
    font: normal normal normal 13px/1 FontAwesome;
    border: 0;
    right: 16px;
} */
.custom-td{
    border-top:0px !important;
    padding:0px!important;
    height:40px;
    vertical-align: middle!important;
    text-align: center;
  }
  
  .custom-td p{
    margin:0px;
  }
  
  .custom-th{
    text-align: center;
    border:0!important;
    padding:5px!important;
    vertical-align: middle!important;
    font-size:16px!important;
    white-space:nowrap;
  }
  .custom-th:not(:last-child),
  .vgt-table .filter-th:not(:last-child){
    border:0px!important;
    border-right:10px solid white!important;
  }
/*#endregion------*/

/*#region -------------------Custom checkbox-----------------------------------*/
.custom-checkbox {
    position: relative;
    padding-left: 25px;
    /* height: 18px; */
    display: flex;
}
.custome-radiobtn{
    position: relative;
    padding-left: 32px;
}
.custome-radiobtn .checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 20px;
    width: 20px;
    background-color: transparent;
    border-radius: 50%;
    border: 1px solid #bababa;
    top:2px;
}
.custom-checkbox .checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 16px;
    width: 16px;
    background-color: #fff;
    border: 1px solid #bababa;
}
.custom-checkbox label{
    line-height: 17px;
    font-size: 14px;
}
.custome-radiobtn input[type=radio]:checked~.checkmark {
    background-color: transparent;
    border: 1px solid #00C853;
}
.custom-checkbox input[type=checkbox]:checked~.checkmark {
    background-color: #00C853;
    border-color: #00C853;
}
.custome-radiobtn input[type=radio],
.custom-checkbox input[type=checkbox] {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    left: 0;
    z-index: 999;
    width: 18px;
    height: 18px;
}
.custom-checkbox input[type=checkbox]{
    width: 16px;
    height: 16px;
}
.custome-radiobtn .checkmark:after {
    content: "";
    position: absolute;
    display: none;
    top: 2px;
    left: 2px;
    width: 14px;
    height: 14px;
    border-radius: 50%;
    background: #00C853;
}
.custom-checkbox .checkmark:after {
    content: "";
    position: absolute;
    left: 4px;
    top: 1px;
    width: 6px;
    height: 10px;
    border: solid #fff;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    display: none;
}
.custome-radiobtn input[type=radio]:checked~.checkmark:after,
.custom-checkbox input[type=checkbox]:checked~.checkmark:after {
    display: block;
}
.custom-checkbox input[type=checkbox]:disabled + label + .checkmark, .custome-radiobtn input[type=radio]:disabled + label + .checkmark {
    content: '';
    background-color: #f2f2f2;
    border-color: #dbe4eb;
    cursor: not-allowed;
}
.custom-checkbox input[type=checkbox]:disabled + label, .custome-radiobtn input[type=radio]:disabled + label{
    cursor: not-allowed;
    color: #8e9fa7;
}

/* #endregion Custom radio button and checkbox*/

/*#region -------------------button-----------------------------------*/
button:focus{
    outline: 0 !important;
    box-shadow: none !important;
}
.crossBtn{
    font-size:25px;
    font-weight:bold;
    color:crimson;
    cursor:pointer;
    line-height: 1px;
}
.crossBtn:hover{
    color:darkred;
}
.error-msg{
    color:red;
    display:block;
    position:absolute;
    top:-1.2rem;
}
/*#endregion------*/

/*#region -------------------login-page-----------------------------------*/
.login-page{
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
}
.login-page .login-wrapper{
    background-color: #FFFFFF;
    padding: 30px 40px 20px;
    border-radius: 8px;
    width: 425px;
    border:1px solid rgba(128,128,128,0.1);
}
.login-page .login-title{
    font-weight: bold;
    font-size: 22px;
    margin-bottom: 0;
    line-height: 18px;
}
.login-page .login-wrapper span{
    font-size: 13px;
    color: #B7B7B7;
}
.login-page .login-wrapper .login-password{
    display: flex;
    margin-top: 10px;
    justify-content: end;
}
.login-page .login-wrapper .login-password a{
    text-decoration: none;
    color: #000;
    font-size: 14px;
}
.login-page .login-wrapper .signin-btn .btn{
    height: 40px;
    font-size: 18px;
    box-shadow: 0px 9px 25px #4E73DF53;
}
.login-page .account-link{
    margin-top: 40px;
    font-size: 14px;
    text-align: center;
}
.login-page .account-link a{
    text-decoration: none;
}
.login-page .account-link .login-account{
    color: #4E73DF;
}
/*#endregion------*/

/*#region -------------------header-----------------------------------*/
.user-header{
    padding: 12px;
    position: relative;
    /* z-index: 10; */
    background-color: #fff;
    /* box-shadow: 0px 4px 8px #EAEAEA2E; */
    /* top: 0; */
    /* left: 0; */
    /* right: 0; */
}
.user-header .header-container{
    display: flex;
    justify-content: space-between;
}
.user-header .dropdown-toggle{
    text-decoration: none;
}
.user-header .search-box{
    display:   flex;
    position: relative;
}
.user-header .search-box .search-icon{
    width: 15px;
    height: 15px;
    position: absolute;
    top: 11px;
    left: 6px;
}
.user-header .search-box .form-control {
    height: 35px;
    padding-left: 30px;
    font-size: 12px;
}
.user-header .header-search{
    display: block;
} 
.user-header .header-box,
.user-header .search-box .close-btn{
    display: none;
}
.user-header .notiflcation-img{
    background-color: #f4f6ff;
    border-radius: 100%;
    padding: 6px;
    width: 26px;
    margin: 0 0 6px;
}
.user-header .right-header{
    position: relative;
    display: flex;
}
.user-header .right-header .round{
    background-color: #017EFA;
    border-radius: 50%;
    color: #ffffff;
    font-weight: normal;
    font-size: 10px;
    padding: 3px;
    text-align: center;
    line-height: 13px;
    position: absolute;
    left: 15px;
    top: 5px;
    z-index: 5;
}
.user-header .right-header .active-btn{
    margin-left: 10px;
    margin-top: 4px;
    margin-right: 5px;
    color: #18983B;
    background-color: #18983b;
    border-radius: 100%;
    padding: 4px;
    display: inline-block;
    width: 7px;
    height: 7px;
}
.user-header .right-header .inactive-btn{
    margin-left: 10px;
    margin-top: 4px;
    margin-right: 5px;
    color: #FF3029;
    background-color: #FF3029;
    border-radius: 100%;
    padding: 4px;
    display: inline-block;
    width: 7px;
    height: 7px;
}
.user-header .right-header .active-status{
    color: #18983B;
    font-size: 12px;
    margin-right: 10px;
}
.user-header .right-header .inactive-status{
    color: #FF3029;
    font-size: 12px;
    margin-right: 10px;
}
.user-header .right-header .dropdown-toggle{
    color: #000;
    font-size: 12px;
}
.user-header .right-header .dropdown-menu{
    box-shadow: 0px 4px 20px #E8EDFF;
    border: 1px solid #F1F2F6;
    border-radius: 6px;
    top: 10px !important;
}
.user-header .right-header .dropdown-menu::before {
    content: "";
    display: table;
    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-bottom: 10px solid #fff;
    position: absolute;
    right: 7%;
    top: -10px;
    left: inherit;
    position: absolute;
    box-shadow: 0px 4px 20px #E8EDFF;
}
.user-header .right-header .dropdown-menu .dropdown-item{
    font-size: 13px;
}
.user-header .dropdown-toggle .img-profile{
    object-fit: cover;
    object-position: center top;
    font-size: 17px;
    color: #4E73DF;
}
.user-header .logo{
    display: none;
}
.user-header .sidebar-icon{
    display: none;
}
/*#endregion------*/

/*#region -------------------leftsidebar-----------------------------------*/
#main-content{
  margin-left:72px
}
.left-sidebar{
    background: #4E73DF;
    width:72px;
    overflow:hidden;
    /* z-index: 120; */
    padding-top: 20px;
    transition: 0.2s ease-in-out;
  }
  .left-sidebar:hover{
    width: 260px;
    overflow-y: overlay;
    overflow-x: hidden;
    transition: 0.2s ease-in-out;
  }
  .left-sidebar .nav-item ul{
    visibility: hidden;
  }
  .left-sidebar .nav-item .fa-chevron-down{
    padding: 0px 8px !important;
    margin-left: auto;
    display: none;
    font-size:12px;
  }
  .left-sidebar:hover .nav-item .fa-chevron-down{
    display: block;
  }
  .left-sidebar:hover .nav-item ul{
    visibility: visible;
  }
  .left-sidebar:hover .nav-item .logo{
    border-color:transparent;
    transition: 0.2s ease-in-out;
  }
.left-sidebar:hover .nav-item span{
    visibility: visible;
}
.left-sidebar:hover .nav-item i{
    padding-right:15px;
  }
  .left-sidebar .nav-item .logo{
    border-bottom:1px  solid rgb(105, 105, 105);
    padding-bottom:5px;
    margin-left:14px;
  }
  .left-sidebar:hover .nav-item .inner-wrapper{
    color:white;
    transition: 0.2s ease-in-out;
}
.left-sidebar .nav-item .inner-wrapper{
    font-size: 15px;
    white-space: nowrap;
    color:#B7B7B7;
    cursor: pointer;
    display:flex;
    justify-content: start;
    align-items: center;
}
.left-sidebar .active.nav-item .inner-wrapper{
    color: rgb(255,255,255);
}
.left-sidebar .nav-item .inner-wrapper:hover{
    background-color: #0A043C;
    color: rgba(255,255,255,1);
}
.left-sidebar .nav-item.sidebar-logo{
    background-color: transparent;
}
.left-sidebar .nav-item i{
    padding: 15px;
    padding-left:25px;
    padding-right:15px;
    display: inline-block;
}
.left-sidebar .nav-item span{
    visibility: hidden;
}
.left-sidebar .nav-item .sidebar-border{
    border-bottom: 2px solid rgba(0,0,0,0.2);
    width: 54px;
    display: block;
    margin: 20px 10px;
}
.left-sidebar .nav-item .leftsidebar-img{
    margin-right: 12px;
    width: 16px;
}
/* ----------------submenu css---------------------------------------------- */
.left-sidebar .nav-item ul{
  list-style-type:none;
  background-color: white;
  color: black;
  font-size: 13px;
  margin-left:20px;
  margin-right:8px;
  border-radius:5px;
  padding-left: 10px;
  /* padding-top: 8px; */
  /* padding-bottom: 8px; */
  white-space: nowrap;
  overflow: visible;
}
.left-sidebar .nav-item ul li:not(:last-child){
  padding-bottom:5px;
}
.left-sidebar .nav-item ul li:first-child{
  margin-top:10px;
}
.left-sidebar .nav-item ul li:last-child{
  margin-bottom:10px;
}
.left-sidebar .nav-item ul li a{
    color:black;
    text-decoration: none;
}
.left-sidebar .nav-item ul li a:hover,
.left-sidebar .nav-item ul li a.router-link-active{
    text-decoration: underline;
}
/*#endregion------*/

/*#region -------------------dashboard-leave-----------------------------------*/
.dashboard-leave .card-body .leave-accept{
    font-size: 16px;
    background-color: #00B17B;
    border-radius: 9px;
    color: #fff;
    padding: 5px;
    margin-right: 10px;
}
.dashboard-leave .card-body .leave-reject{
    font-size: 18px;
    background-color: #EF5450;
    border-radius: 9px;
    color: #fff;
    padding: 5px;
}
.dashboard-activities .main_filter_wrapper{
    position: fixed;
    right: -400px;
    top: 0;
    padding: 20px;
    z-index: 11;
    background-color: #fff;
    width: 400px;
    height: 100%;
    overflow: auto;
}
.dashboard-activities .activities-box i{
    font-size: 15px;
    float: right;
}
.dashboard-activities .activities-box .select-filter{
    margin: 0;
    font-weight: bold;
    font-size: 14px;
    white-space: nowrap;
}
.dashboard-activities .activities-box h4{
    border-bottom: 2px solid #ddd;
    padding-bottom: 10px;
}
/*#endregion------*/

/*#region -------------------table-page-----------------------------------*/
.project-page .project-header{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0px 0;
}
.project-page .project-image{
    border-radius: 10px;
    background-color: #fff;
    padding: 10px 20px;
}
.project-page .project-image .pro-img{
    height: 200px;
    display: block;
    margin: 0 auto 10px;
    object-fit: cover;
    border-radius: 8px;
}
.project-image .project-name{
    font-size: 20px;
}

.project-page .project-image .team-member-img{
    width: 25px;
    height: 25px
}
.project-page.project-page-image .img-footer{
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-size: 20px;
}
.project-page .project-image .edit-btn{
    color: #79869F;
    font-size: 16px;
    margin-top: 5px;
    cursor: pointer;
}
.project-page .project-image .delete-btn{
    font-size: 18px;
    color: #79869F;
    margin-top: 5px;
    cursor: pointer;
}
.project-page .table-icon .project-table-icon{
    color: #000;
    background: #fff;
    border: none;
    font-size: 14px !important;
    cursor: pointer;
}
/* .project-page .header-middle{
    display: flex;
    justify-content: center;
    align-items: center;
} */
.add_project .nav-tabs{
    border-bottom: 1px solid #e3e6f0;
}
.add_project .nav-tabs .nav-item.active{
    border-bottom: 2px solid #583D72 !important;
    color: #583D72;
    border: 0;
}
.add_project .nav-tabs .nav-item{
    color: #79869F;
    border: 0;
}
.assetModal .modal-body .asset-detail{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
/*#endregion------*/

/*#region--------responsive-----*/
@media (max-width:768px) {
    /* .overlay{
        display: block;
    } */
    #main-content{
      margin-left:0px
    }
    .vgt-table thead .custom-th{
        padding: 5px 20px 0 5px!important;
        font-size: 14px !important;
    }
    .page-content{
        padding: 75px 0 0;
    }
    .left-sidebar{
        width:210px;
        overflow-y: auto;
    }
    .left-sidebar .nav-item span{
      visibility: visible;
    }
    .left-sidebar .nav-item .inner-wrapper{
      color:white;
    }
    .left-sidebar .nav-item ul{
      visibility: visible;
    }
    .left-sidebar .nav-item .fa-chevron-down{
      display: block;
      float:right;
    }
    .user-header{
        padding: 12px 0 12px 0px;
    }
    .user-header .header-box{
        display: block;
    }
    .user-header .search-box{
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        background: #fff;
        z-index: 9;
        display: none;
        padding: 7px;
    }
    .user-header .header-box{
        padding: 5px 10px;
        margin-right: 15px;
    }
    .user-header .search-box .close-btn{
        align-self: center;
        display: block;
        width: 15px;
        height: 15px;
        position: absolute;
        top: 17px;
        right: 13px;
    }
    .user-header .search-box .search-icon {
        top: 17px;
        left: 13px;
    }
    .user-header .header-search{
        display: block;
    } 
    .dashboard-leave .team-member{
        display: block;
    }
    .vgt-wrap__footer .footer__navigation .footer__navigation__page-btn {
        margin: 0;
    }
    .dashboard-activities .main_filter_wrapper{
        width: auto;
    }
    .user-header .header-container{
        justify-content: end;
    }
    .user-header .logo{
        background-color: #4E73DF;
        border-radius: 100%;
        width: 35px;
        display: block;
    }
    .user-header .sidebar-icon{
        float: left;
        padding: 7px;
        font-size: 23px;
        margin-right: 10px;
        display: block;
    }
    .user-header .sidebar{
        display: inline-block;
    }
    .left-sidebar .sidebar-logo{
        display: none;
    }
    .card-table .team-member{
        display: block;
    }
    .project-page .header-middle{
        padding-bottom: 10px;
        display: block;
    }
    .login-page .login-wrapper{
      background-color: #FFFFFF;
      padding: 30px 25px 20px;
      border-radius: 8px;
      width: 325px;
      border:1px solid rgba(128,128,128,0.1);
  }
}
/*#endregion------*/

::-webkit-scrollbar-thumb{
  width:10px;
  background-color:dodgerblue;
  border-radius: 12px;
}
::-webkit-scrollbar-track{
  background-color:lightblue;
}
::-webkit-scrollbar{
  width:5px;
  height:5px; 
}

/* .left-sidebar::-webkit-scrollbar-thumb{
  width:0px;
  background-color:transparent;
  border-radius: 12px;
}
.left-sidebar::-webkit-scrollbar-track{
  background-color:transparent;
} */

.mandatory:after {
  content: "*";
  padding: 0px 2px;
  color: red;
}

.btn-pencil{
  color:#f6c23e;
  border:0px;
  background-color: white;
  padding:2px;
}

.btn-pencil:hover{
  border:0px;
  color:#b7902c;
}

.btn-question{
  color:var(--blue);
  border:0px;
  background-color: white;
  padding:2px;
  font-size: 24px;
}

.btn-question:hover{
  border:0px;
  color:blue;
}

.btn-view{
  color:#1cc88a;
  border:0px;
  background-color: white;
  padding:2px;
}

.btn-view:hover{
  color:#159767;
}

.btn-trash{
  color:#e74a3b;
  border:0px;
  background-color: white;
  padding:2px;
}

.btn-trash:hover{
  color:#ae372c;
}

.btn-add{
  color:#4e73df;
  border:0px;
  background-color: white;
  padding:2px;  
}

.btn-add:hover{
  color:#3652a6;
}